<?xml version='1.0' encoding='UTF-8'?>
<includes>
	<include name="skinshortcuts-mainmenu">
		<item id="1">
			<property name="id">$NUMBER[1]</property>
			<label>$LOCALIZE[8]</label>
			<label2 />
			<icon>DefaultShortcut.png</icon>
			<thumb />
			<property name="labelID">8</property>
			<property name="defaultID">8</property>
			<visible>[!IsEmpty(Weather.Plugin)] + [StringCompare(Skin.String(8.DATA.Disable),True)]</visible>
			<onclick>ActivateWindow(weather)</onclick>
			<property name="path">ActivateWindow(weather)</property>
			<property name="list">weather</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="submenuVisibility">num-8</property>
			<property name="group">mainmenu</property>
			<property name="hasSubmenu">True</property>
		</item>
		<item id="2">
			<property name="id">$NUMBER[2]</property>
			<label>$LOCALIZE[1036]</label>
			<label2 />
			<icon>DefaultShortcut.png</icon>
			<thumb />
			<property name="labelID">1036</property>
			<property name="defaultID">1036</property>
			<visible>StringCompare(Skin.String(1036.DATA.Disable),True)</visible>
			<onclick>ActivateWindow(favourites)</onclick>
			<property name="path">ActivateWindow(favourites)</property>
			<property name="list">favourites</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="submenuVisibility">num-1036</property>
			<property name="group">mainmenu</property>
			<property name="hasSubmenu">True</property>
		</item>
		<item id="3">
			<property name="id">$NUMBER[3]</property>
			<label>Movies</label>
			<label2>Video Add-On</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb>image://C%3a%5cUsers%5cdaddy%5cAppData%5cRoaming%5cKodi%5caddons%5cplugin.video.metalliq%5cicon.png/</thumb>
			<property name="labelID">plugin.video.metalliq/movies/blockbusters/1</property>
			<property name="defaultID">plugin.video.metalliq/movies/blockbusters/1</property>
			<visible>StringCompare(Skin.String(20342.DATA.Disable),True)</visible>
			<onclick>ActivateWindow(Videos,"plugin://plugin.video.metalliq/movies/blockbusters/1",return)</onclick>
			<property name="path">ActivateWindow(Videos,"plugin://plugin.video.metalliq/movies/blockbusters/1",return)</property>
			<property name="list">plugin://plugin.video.metalliq/movies/blockbusters/1</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="submenuVisibility">plugin-video-metalliq-movies-blockbusters-1</property>
			<property name="group">mainmenu</property>
			<property name="hasSubmenu">False</property>
		</item>
		<item id="4">
			<property name="id">$NUMBER[4]</property>
			<label>TV shows</label>
			<label2>Video Add-On</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb>image://C%3a%5cUsers%5cdaddy%5cAppData%5cRoaming%5cKodi%5caddons%5cplugin.video.metalliq%5cicon.png/</thumb>
			<property name="labelID">plugin.video.metalliq/tv/most_popular/1</property>
			<property name="defaultID">plugin.video.metalliq/tv/most_popular/1</property>
			<visible>StringCompare(Skin.String(20343.DATA.Disable),True)</visible>
			<onclick>ActivateWindow(Videos,"plugin://plugin.video.metalliq/tv/most_popular/1",return)</onclick>
			<property name="path">ActivateWindow(Videos,"plugin://plugin.video.metalliq/tv/most_popular/1",return)</property>
			<property name="list">plugin://plugin.video.metalliq/tv/most_popular/1</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="submenuVisibility">plugin-video-metalliq-tv-most-popular-1</property>
			<property name="group">mainmenu</property>
			<property name="hasSubmenu">False</property>
		</item>
		<item id="5">
			<property name="id">$NUMBER[5]</property>
			<label>LiveTv</label>
			<label2>Video Add-On</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb>image://C%3a%5cUsers%5cdaddy%5cAppData%5cRoaming%5cKodi%5caddons%5cplugin.video.uktvnow%5cicon.png/</thumb>
			<property name="labelID">plugin.video.uktvnow</property>
			<property name="defaultID">plugin.video.uktvnow</property>
			<visible>StringCompare(Skin.String(31999.DATA.Disable),True)</visible>
			<onclick>ActivateWindow(Videos,"plugin://plugin.video.uktvnow",return)</onclick>
			<property name="path">ActivateWindow(Videos,"plugin://plugin.video.uktvnow",return)</property>
			<property name="list">plugin://plugin.video.uktvnow</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="submenuVisibility">plugin-video-uktvnow</property>
			<property name="group">mainmenu</property>
			<property name="hasSubmenu">False</property>
		</item>
		<item id="6">
			<property name="id">$NUMBER[6]</property>
			<label>Sports</label>
			<label2 />
			<icon>DefaultShortcut.png</icon>
			<thumb />
			<property name="labelID">plugin.video.SportsDevil</property>
			<property name="defaultID">31995</property>
			<visible>StringCompare(Skin.String(31995.DATA.Disable),True)</visible>
			<onclick>ActivateWindow(video,plugin://plugin.video.SportsDevil,return)</onclick>
			<property name="path">ActivateWindow(video,plugin://plugin.video.SportsDevil,return)</property>
			<property name="list">plugin://plugin.video.SportsDevil</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="submenuVisibility">plugin-video-sportsdevil</property>
			<property name="group">mainmenu</property>
			<property name="hasSubmenu">False</property>
		</item>
		<item id="7">
			<property name="id">$NUMBER[7]</property>
			<label>MetalliQ</label>
			<label2>Custom item</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb />
			<property name="labelID">plugin.video.metalliq</property>
			<property name="defaultID">31996</property>
			<visible>StringCompare(Skin.String(31996.DATA.Disable),True)</visible>
			<onclick>ActivateWindow(Videos,"plugin://plugin.video.metalliq",return)</onclick>
			<property name="path">ActivateWindow(Videos,"plugin://plugin.video.metalliq",return)</property>
			<property name="list">plugin://plugin.video.metalliq</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="submenuVisibility">plugin-video-metalliq</property>
			<property name="group">mainmenu</property>
			<property name="hasSubmenu">False</property>
		</item>
		<item id="8">
			<property name="id">$NUMBER[8]</property>
			<label>$LOCALIZE[2]</label>
			<label2 />
			<icon>DefaultShortcut.png</icon>
			<thumb />
			<property name="labelID">2</property>
			<property name="defaultID">2</property>
			<visible>StringCompare(Skin.String(2.DATA.Disable),True)</visible>
			<onclick>ActivateWindow(music)</onclick>
			<property name="path">ActivateWindow(music)</property>
			<property name="list">music</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="submenuVisibility">num-2</property>
			<property name="group">mainmenu</property>
			<property name="hasSubmenu">True</property>
		</item>
		<item id="9">
			<property name="id">$NUMBER[9]</property>
			<label>$LOCALIZE[24001]</label>
			<label2 />
			<icon>DefaultShortcut.png</icon>
			<thumb />
			<property name="labelID">24001</property>
			<property name="defaultID">24001</property>
			<visible>StringCompare(Skin.String(24001.DATA.Disable),True)</visible>
			<onclick>ActivateWindow(addonbrowser)</onclick>
			<property name="path">ActivateWindow(addonbrowser)</property>
			<property name="list">addonbrowser</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="submenuVisibility">num-24001</property>
			<property name="group">mainmenu</property>
			<property name="hasSubmenu">True</property>
		</item>
		<item id="10">
			<property name="id">$NUMBER[10]</property>
			<label>Tools</label>
			<label2 />
			<icon>DefaultShortcut.png</icon>
			<thumb />
			<property name="labelID">31997</property>
			<property name="defaultID">31997</property>
			<visible>StringCompare(Skin.String(31997.DATA.Disable),True)</visible>
			<onclick>ActivateWindow(10025,plugin://plugin.program.totalinstaller/?description&amp;fanart=special://home/addons/plugin.program.totalinstaller/fanart.jpg&amp;mode=tools&amp;name=Maintenance&amp;url=none&amp;video,return)</onclick>
			<property name="path">ActivateWindow(10025,plugin://plugin.program.totalinstaller/?description&amp;fanart=special://home/addons/plugin.program.totalinstaller/fanart.jpg&amp;mode=tools&amp;name=Maintenance&amp;url=none&amp;video,return)</property>
			<property name="list">plugin://plugin.program.totalinstaller/?description&amp;fanart=special://home/addons/plugin.program.totalinstaller/fanart.jpg&amp;mode=tools&amp;name=Maintenance&amp;url=none&amp;video</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="submenuVisibility">num-31997</property>
			<property name="group">mainmenu</property>
			<property name="hasSubmenu">False</property>
		</item>
		<item id="11">
			<property name="id">$NUMBER[11]</property>
			<label>DaPulse</label>
			<label2 />
			<icon>DefaultShortcut.png</icon>
			<thumb />
			<property name="labelID">31998</property>
			<property name="defaultID">31998</property>
			<visible>StringCompare(Skin.String(31998.DATA.Disable),True)</visible>
			<onclick>ActivateWindow(1140)</onclick>
			<property name="path">ActivateWindow(1140)</property>
			<property name="list">1140</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="submenuVisibility">num-31998</property>
			<property name="group">mainmenu</property>
			<property name="hasSubmenu">True</property>
		</item>
		<item id="12">
			<property name="id">$NUMBER[12]</property>
			<label>$LOCALIZE[13000]</label>
			<label2 />
			<icon>DefaultShortcut.png</icon>
			<thumb />
			<property name="labelID">13000</property>
			<property name="defaultID">13000</property>
			<visible>StringCompare(Skin.String(13000.DATA.Disable),True)</visible>
			<onclick>ActivateWindow(Settings)</onclick>
			<property name="path">ActivateWindow(Settings)</property>
			<property name="list">Settings</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="submenuVisibility">num-13000</property>
			<property name="group">mainmenu</property>
			<property name="hasSubmenu">True</property>
		</item>
		<item id="13">
			<property name="id">$NUMBER[13]</property>
			<label>$LOCALIZE[33060]</label>
			<label2 />
			<icon>DefaultShortcut.png</icon>
			<thumb />
			<property name="labelID">33060</property>
			<property name="defaultID">33060</property>
			<visible>StringCompare(Skin.String(33060.DATA.Disable),True)</visible>
			<onclick>ActivateWindow(shutdownmenu)</onclick>
			<property name="path">ActivateWindow(shutdownmenu)</property>
			<property name="list">shutdownmenu</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="submenuVisibility">num-33060</property>
			<property name="group">mainmenu</property>
			<property name="hasSubmenu">True</property>
		</item>
	</include>
	<include />
	<include name="skinshortcuts-submenu">
		<item id="1">
			<property name="id">$NUMBER[1]</property>
			<property name="mainmenuid">1</property>
			<label>$LOCALIZE[10006]</label>
			<label2>Common menu item</label2>
			<icon>DefaultVideo.png</icon>
			<thumb />
			<property name="labelID">videos</property>
			<property name="defaultID">videos</property>
			<onclick>ActivateWindow(Videos)</onclick>
			<property name="path">ActivateWindow(Videos)</property>
			<property name="list">Videos</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Container(9000).ListItem.Property(submenuVisibility),num-8)</visible>
			<property name="group">8</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="1">
			<property name="id">$NUMBER[1]</property>
			<property name="mainmenuid">2</property>
			<label>Super Favourites</label>
			<label2>Video Add-On</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb>image://special://home/addons/plugin.program.super.favourites/icon.png/</thumb>
			<property name="labelID">plugin.program.super.favourites</property>
			<property name="defaultID">plugin.program.super.favourites</property>
			<onclick>ActivateWindow(10025,"plugin://plugin.program.super.favourites",return)</onclick>
			<property name="path">ActivateWindow(10025,"plugin://plugin.program.super.favourites",return)</property>
			<property name="list">plugin://plugin.program.super.favourites</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Container(9000).ListItem.Property(submenuVisibility),num-1036)</visible>
			<property name="group">1036</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="2">
			<property name="id">$NUMBER[2]</property>
			<property name="mainmenuid">2</property>
			<label>$LOCALIZE[10006]</label>
			<label2>Common menu item</label2>
			<icon>special://skin/extras/icons/DefaultVideo.png</icon>
			<thumb />
			<property name="labelID">videos</property>
			<property name="defaultID">videos</property>
			<onclick>ActivateWindow(Videos)</onclick>
			<property name="path">ActivateWindow(Videos)</property>
			<property name="list">Videos</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Container(9000).ListItem.Property(submenuVisibility),num-1036)</visible>
			<property name="group">1036</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="3">
			<property name="id">$NUMBER[3]</property>
			<property name="mainmenuid">2</property>
			<label>ExtendedInfo</label>
			<label2>Video Add-On</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb>image://special://home/addons/script.extendedinfo/icon.png/</thumb>
			<property name="labelID">script.extendedinfo</property>
			<property name="defaultID">script.extendedinfo</property>
			<onclick>ActivateWindow(Videos,"plugin://script.extendedinfo",return)</onclick>
			<property name="path">ActivateWindow(Videos,"plugin://script.extendedinfo",return)</property>
			<property name="list">plugin://script.extendedinfo</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Container(9000).ListItem.Property(submenuVisibility),num-1036)</visible>
			<property name="group">1036</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="1">
			<property name="id">$NUMBER[1]</property>
			<property name="mainmenuid">8</property>
			<label>Audio Addons</label>
			<label2>Custom shortcut</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb />
			<property name="labelID">audioaddons</property>
			<property name="defaultID">24001</property>
			<onclick>ActivateWindow(Music,Addons,return)</onclick>
			<property name="path">ActivateWindow(Music,Addons,return)</property>
			<property name="list">Addons</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Container(9000).ListItem.Property(submenuVisibility),num-2)</visible>
			<property name="group">2</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="2">
			<property name="id">$NUMBER[2]</property>
			<property name="mainmenuid">8</property>
			<label>MixCloud</label>
			<label2>Music Add-On</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb>image://special://home/addons/plugin.audio.mixcloud/icon.png/</thumb>
			<property name="labelID">plugin.audio.mixcloud</property>
			<property name="defaultID">plugin.audio.mixcloud</property>
			<onclick>ActivateWindow(10501,"plugin://plugin.audio.mixcloud",return)</onclick>
			<property name="path">ActivateWindow(10501,"plugin://plugin.audio.mixcloud",return)</property>
			<property name="list">plugin://plugin.audio.mixcloud</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Container(9000).ListItem.Property(submenuVisibility),num-2)</visible>
			<property name="group">2</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="3">
			<property name="id">$NUMBER[3]</property>
			<property name="mainmenuid">8</property>
			<label>Radio</label>
			<label2>Music Add-On</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb>image://special://home/addons/plugin.audio.radio_de/icon.png/</thumb>
			<property name="labelID">plugin.audio.radio_de</property>
			<property name="defaultID">plugin.audio.radio_de</property>
			<onclick>ActivateWindow(10501,"plugin://plugin.audio.radio_de",return)</onclick>
			<property name="path">ActivateWindow(10501,"plugin://plugin.audio.radio_de",return)</property>
			<property name="list">plugin://plugin.audio.radio_de</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Container(9000).ListItem.Property(submenuVisibility),num-2)</visible>
			<property name="group">2</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="4">
			<property name="id">$NUMBER[4]</property>
			<property name="mainmenuid">8</property>
			<label>StreamBox</label>
			<label2>Video Add-On</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb>image://special://home/addons/plugin.video.streamengine/resources/art/radio.png/</thumb>
			<property name="labelID">streambox</property>
			<property name="defaultID" />
			<onclick>ActivateWindow(10025,"plugin://plugin.video.streamengine/?url=http%3A%2F%2Fwww.listenlive.eu%2Fuk.html&amp;mode=4&amp;name=%5BCOLOR+white%5DRADIO%5B%2FCOLOR%5D&amp;iconimage=C%3A/Users/daddy/AppData/Roaming/Kodi/addons/plugin.video.streamengine/resources/art/radio.png&amp;play=&amp;date=&amp;description=&amp;page=",return)</onclick>
			<property name="path">ActivateWindow(10025,"plugin://plugin.video.streamengine/?url=http%3A%2F%2Fwww.listenlive.eu%2Fuk.html&amp;mode=4&amp;name=%5BCOLOR+white%5DRADIO%5B%2FCOLOR%5D&amp;iconimage=C%3A/Users/daddy/AppData/Roaming/Kodi/addons/plugin.video.streamengine/resources/art/radio.png&amp;play=&amp;date=&amp;description=&amp;page=",return)</property>
			<property name="list">plugin://plugin.video.streamengine/?url=http%3A%2F%2Fwww.listenlive.eu%2Fuk.html&amp;mode=4&amp;name=%5BCOLOR+white%5DRADIO%5B%2FCOLOR%5D&amp;iconimage=C%3A/Users/daddy/AppData/Roaming/Kodi/addons/plugin.video.streamengine/resources/art/radio.png&amp;play=&amp;date=&amp;description=&amp;page=</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Container(9000).ListItem.Property(submenuVisibility),num-2)</visible>
			<property name="group">2</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="5">
			<property name="id">$NUMBER[5]</property>
			<property name="mainmenuid">8</property>
			<label>SoundCloud</label>
			<label2>Music Add-On</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb>image://special://home/addons/plugin.audio.soundcloud/icon.png/</thumb>
			<property name="labelID">plugin.audio.soundcloud</property>
			<property name="defaultID">plugin.audio.soundcloud</property>
			<onclick>ActivateWindow(10501,"plugin://plugin.audio.soundcloud",return)</onclick>
			<property name="path">ActivateWindow(10501,"plugin://plugin.audio.soundcloud",return)</property>
			<property name="list">plugin://plugin.audio.soundcloud</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Container(9000).ListItem.Property(submenuVisibility),num-2)</visible>
			<property name="group">2</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="6">
			<property name="id">$NUMBER[6]</property>
			<property name="mainmenuid">8</property>
			<label>RAM FM 80 Radio</label>
			<label2>Music Add-On</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb>image://special://home/addons/plugin.audio.ramfm/icon.png/</thumb>
			<property name="labelID">plugin.audio.ramfm</property>
			<property name="defaultID">plugin.audio.ramfm</property>
			<onclick>ActivateWindow(10501,"plugin://plugin.audio.ramfm",return)</onclick>
			<property name="path">ActivateWindow(10501,"plugin://plugin.audio.ramfm",return)</property>
			<property name="list">plugin://plugin.audio.ramfm</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Container(9000).ListItem.Property(submenuVisibility),num-2)</visible>
			<property name="group">2</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="7">
			<property name="id">$NUMBER[7]</property>
			<property name="mainmenuid">8</property>
			<label>Digitally Imported</label>
			<label2>Music Add-On</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb>image://special://home/addons/plugin.audio.di.fm/icon.png/</thumb>
			<property name="labelID">plugin.audio.di.fm</property>
			<property name="defaultID">plugin.audio.di.fm</property>
			<onclick>ActivateWindow(10501,"plugin://plugin.audio.di.fm",return)</onclick>
			<property name="path">ActivateWindow(10501,"plugin://plugin.audio.di.fm",return)</property>
			<property name="list">plugin://plugin.audio.di.fm</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Container(9000).ListItem.Property(submenuVisibility),num-2)</visible>
			<property name="group">2</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="8">
			<property name="id">$NUMBER[8]</property>
			<property name="mainmenuid">8</property>
			<label>Broadcastify</label>
			<label2>Music Add-On</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb>image://special://home/addons/plugin.audio.radioreference/icon.png/</thumb>
			<property name="labelID">plugin.audio.radioreference</property>
			<property name="defaultID">plugin.audio.radioreference</property>
			<onclick>ActivateWindow(10501,"plugin://plugin.audio.radioreference",return)</onclick>
			<property name="path">ActivateWindow(10501,"plugin://plugin.audio.radioreference",return)</property>
			<property name="list">plugin://plugin.audio.radioreference</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Container(9000).ListItem.Property(submenuVisibility),num-2)</visible>
			<property name="group">2</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="1">
			<property name="id">$NUMBER[1]</property>
			<property name="mainmenuid">9</property>
			<label>Video</label>
			<label2>Videos</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb />
			<property name="labelID">video</property>
			<property name="defaultID">1037</property>
			<onclick>ActivateWindow(Videos,Addons,return)</onclick>
			<property name="path">ActivateWindow(Videos,Addons,return)</property>
			<property name="list">Addons</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Container(9000).ListItem.Property(submenuVisibility),num-24001)</visible>
			<property name="group">24001</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="2">
			<property name="id">$NUMBER[2]</property>
			<property name="mainmenuid">9</property>
			<label>Program</label>
			<label2>Programs</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb />
			<property name="labelID">program</property>
			<property name="defaultID">programs</property>
			<onclick>ActivateWindow(Programs,Addons,return)</onclick>
			<property name="path">ActivateWindow(Programs,Addons,return)</property>
			<property name="list">Addons</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Container(9000).ListItem.Property(submenuVisibility),num-24001)</visible>
			<property name="group">24001</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="3">
			<property name="id">$NUMBER[3]</property>
			<property name="mainmenuid">9</property>
			<label>Music</label>
			<label2>Music</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb />
			<property name="labelID">music</property>
			<property name="defaultID">1038</property>
			<onclick>ActivateWindow(Music,Addons,return)</onclick>
			<property name="path">ActivateWindow(Music,Addons,return)</property>
			<property name="list">Addons</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Container(9000).ListItem.Property(submenuVisibility),num-24001)</visible>
			<property name="group">24001</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="4">
			<property name="id">$NUMBER[4]</property>
			<property name="mainmenuid">9</property>
			<label>TvAddons</label>
			<label2>Program</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb>image://special://home/addons/plugin.program.addoninstaller/icon.png/</thumb>
			<property name="labelID">plugin.program.addoninstaller</property>
			<property name="defaultID">plugin.program.addoninstaller</property>
			<onclick>ActivateWindow(Programs,"plugin://plugin.program.addoninstaller",return)</onclick>
			<property name="path">ActivateWindow(Programs,"plugin://plugin.program.addoninstaller",return)</property>
			<property name="list">plugin://plugin.program.addoninstaller</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Container(9000).ListItem.Property(submenuVisibility),num-24001)</visible>
			<property name="group">24001</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="1">
			<property name="id">$NUMBER[1]</property>
			<property name="mainmenuid">11</property>
			<label>Channel</label>
			<label2>Favourite</label2>
			<icon>DefaultFolder.png</icon>
			<thumb>https://i.ytimg.com/vi/1ZEK6ZkR2qY/mqdefault.jpg</thumb>
			<property name="labelID">channel</property>
			<property name="defaultID">DaPulseYTChannels</property>
			<onclick>RunScript(script.qlickplay,info=list,type=channel,id=UC-jBkGiRokRd-B2ylx1VqJQ)</onclick>
			<property name="path">RunScript(script.qlickplay,info=list,type=channel,id=UC-jBkGiRokRd-B2ylx1VqJQ)</property>
			<property name="list">RunScript(script.qlickplay,info=list,type=channel,id=UC-jBkGiRokRd-B2ylx1VqJQ)</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Container(9000).ListItem.Property(submenuVisibility),num-31998)</visible>
			<property name="group">31998</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="2">
			<property name="id">$NUMBER[2]</property>
			<property name="mainmenuid">11</property>
			<label>Playlist</label>
			<label2>Favourite</label2>
			<icon>DefaultFolder.png</icon>
			<thumb>https://i.ytimg.com/vi/1ZEK6ZkR2qY/mqdefault.jpg</thumb>
			<property name="labelID">playlist</property>
			<property name="defaultID">DaPulseYTPlaylists</property>
			<onclick>ActivateWindow(video,plugin://script.qlickplay/?info=youtubeplaylist&amp;id=PLyEyQCZKWQAM2iX3S2o2pDiSOoqAaUGdU,return)</onclick>
			<property name="path">ActivateWindow(video,plugin://script.qlickplay/?info=youtubeplaylist&amp;id=PLyEyQCZKWQAM2iX3S2o2pDiSOoqAaUGdU,return)</property>
			<property name="list">plugin://script.qlickplay/?info=youtubeplaylist&amp;id=PLyEyQCZKWQAM2iX3S2o2pDiSOoqAaUGdU</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Container(9000).ListItem.Property(submenuVisibility),num-31998)</visible>
			<property name="group">31998</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="3">
			<property name="id">$NUMBER[3]</property>
			<property name="mainmenuid">11</property>
			<label>Videos</label>
			<label2>Favourite</label2>
			<icon>DefaultFolder.png</icon>
			<thumb>https://i.ytimg.com/vi/1ZEK6ZkR2qY/mqdefault.jpg</thumb>
			<property name="labelID">videos</property>
			<property name="defaultID">DaPulseYTVideos</property>
			<onclick>RunScript(script.qlickplay,info=list,type=video,query=DaButcher)</onclick>
			<property name="path">RunScript(script.qlickplay,info=list,type=video,query=DaButcher)</property>
			<property name="list">RunScript(script.qlickplay,info=list,type=video,query=DaButcher)</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Container(9000).ListItem.Property(submenuVisibility),num-31998)</visible>
			<property name="group">31998</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="1">
			<property name="id">$NUMBER[1]</property>
			<property name="mainmenuid">12</property>
			<label>$LOCALIZE[20077]</label>
			<label2 />
			<icon>DefaultShortcut.png</icon>
			<thumb />
			<property name="labelID">20077</property>
			<property name="defaultID">20077</property>
			<onclick>ActivateWindow(SkinSettings)</onclick>
			<property name="path">ActivateWindow(SkinSettings)</property>
			<property name="list">SkinSettings</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Container(9000).ListItem.Property(submenuVisibility),num-13000)</visible>
			<property name="group">13000</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="2">
			<property name="id">$NUMBER[2]</property>
			<property name="mainmenuid">12</property>
			<label>$LOCALIZE[130]</label>
			<label2 />
			<icon>DefaultShortcut.png</icon>
			<thumb />
			<property name="labelID">130</property>
			<property name="defaultID">130</property>
			<onclick>ActivateWindow(SystemInfo)</onclick>
			<property name="path">ActivateWindow(SystemInfo)</property>
			<property name="list">SystemInfo</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Container(9000).ListItem.Property(submenuVisibility),num-13000)</visible>
			<property name="group">13000</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="1">
			<property name="id">$NUMBER[1]</property>
			<property name="mainmenuid">13</property>
			<label>$LOCALIZE[13009]</label>
			<label2 />
			<icon>DefaultShortcut.png</icon>
			<thumb />
			<property name="labelID">13009</property>
			<property name="defaultID">13009</property>
			<visible>[System.ShowExitButton] + StringCompare(Container(9000).ListItem.Property(submenuVisibility),num-33060)</visible>
			<onclick>Quit</onclick>
			<property name="path">Quit</property>
			<property name="list">Quit</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="group">33060</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="2">
			<property name="id">$NUMBER[2]</property>
			<property name="mainmenuid">13</property>
			<label>$LOCALIZE[20126]</label>
			<label2 />
			<icon>DefaultShortcut.png</icon>
			<thumb />
			<property name="labelID">20126</property>
			<property name="defaultID">20126</property>
			<visible>[[System.HasLoginScreen | IntegerGreaterThan(System.ProfileCount,1)] + System.Loggedon] + StringCompare(Container(9000).ListItem.Property(submenuVisibility),num-33060)</visible>
			<onclick>System.LogOff</onclick>
			<property name="path">System.LogOff</property>
			<property name="list">System.LogOff</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="group">33060</property>
			<property name="isSubmenu">True</property>
		</item>
	</include>
	<include />
	<include name="skinshortcuts-submenu-1" />
	<include name="skinshortcuts-group-num-8">
		<item id="1">
			<property name="id">$NUMBER[1]</property>
			<property name="mainmenuid">1</property>
			<label>$LOCALIZE[10006]</label>
			<label2>Common menu item</label2>
			<icon>DefaultVideo.png</icon>
			<thumb />
			<property name="labelID">videos</property>
			<property name="defaultID">videos</property>
			<onclick>ActivateWindow(Videos)</onclick>
			<property name="path">ActivateWindow(Videos)</property>
			<property name="list">Videos</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="group">8</property>
			<property name="isSubmenu">True</property>
		</item>
	</include>
	<include name="skinshortcuts-group-alt-num-8">
		<item id="1">
			<property name="id">$NUMBER[1]</property>
			<property name="mainmenuid">1</property>
			<label>$LOCALIZE[10006]</label>
			<label2>Common menu item</label2>
			<icon>DefaultVideo.png</icon>
			<thumb />
			<property name="labelID">videos</property>
			<property name="defaultID">videos</property>
			<onclick>ActivateWindow(Videos)</onclick>
			<property name="path">ActivateWindow(Videos)</property>
			<property name="list">Videos</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Window(10000).Property(submenuVisibility),num-8)</visible>
			<property name="group">8</property>
			<property name="isSubmenu">True</property>
		</item>
	</include>
	<include name="skinshortcuts-group-num-8-1">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-alt-num-8-1">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-num-1036">
		<item id="1">
			<property name="id">$NUMBER[1]</property>
			<property name="mainmenuid">2</property>
			<label>Super Favourites</label>
			<label2>Video Add-On</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb>image://special://home/addons/plugin.program.super.favourites/icon.png/</thumb>
			<property name="labelID">plugin.program.super.favourites</property>
			<property name="defaultID">plugin.program.super.favourites</property>
			<onclick>ActivateWindow(10025,"plugin://plugin.program.super.favourites",return)</onclick>
			<property name="path">ActivateWindow(10025,"plugin://plugin.program.super.favourites",return)</property>
			<property name="list">plugin://plugin.program.super.favourites</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="group">1036</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="2">
			<property name="id">$NUMBER[2]</property>
			<property name="mainmenuid">2</property>
			<label>$LOCALIZE[10006]</label>
			<label2>Common menu item</label2>
			<icon>special://skin/extras/icons/DefaultVideo.png</icon>
			<thumb />
			<property name="labelID">videos</property>
			<property name="defaultID">videos</property>
			<onclick>ActivateWindow(Videos)</onclick>
			<property name="path">ActivateWindow(Videos)</property>
			<property name="list">Videos</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="group">1036</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="3">
			<property name="id">$NUMBER[3]</property>
			<property name="mainmenuid">2</property>
			<label>ExtendedInfo</label>
			<label2>Video Add-On</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb>image://special://home/addons/script.extendedinfo/icon.png/</thumb>
			<property name="labelID">script.extendedinfo</property>
			<property name="defaultID">script.extendedinfo</property>
			<onclick>ActivateWindow(Videos,"plugin://script.extendedinfo",return)</onclick>
			<property name="path">ActivateWindow(Videos,"plugin://script.extendedinfo",return)</property>
			<property name="list">plugin://script.extendedinfo</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="group">1036</property>
			<property name="isSubmenu">True</property>
		</item>
	</include>
	<include name="skinshortcuts-group-alt-num-1036">
		<item id="1">
			<property name="id">$NUMBER[1]</property>
			<property name="mainmenuid">2</property>
			<label>Super Favourites</label>
			<label2>Video Add-On</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb>image://special://home/addons/plugin.program.super.favourites/icon.png/</thumb>
			<property name="labelID">plugin.program.super.favourites</property>
			<property name="defaultID">plugin.program.super.favourites</property>
			<onclick>ActivateWindow(10025,"plugin://plugin.program.super.favourites",return)</onclick>
			<property name="path">ActivateWindow(10025,"plugin://plugin.program.super.favourites",return)</property>
			<property name="list">plugin://plugin.program.super.favourites</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Window(10000).Property(submenuVisibility),num-1036)</visible>
			<property name="group">1036</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="2">
			<property name="id">$NUMBER[2]</property>
			<property name="mainmenuid">2</property>
			<label>$LOCALIZE[10006]</label>
			<label2>Common menu item</label2>
			<icon>special://skin/extras/icons/DefaultVideo.png</icon>
			<thumb />
			<property name="labelID">videos</property>
			<property name="defaultID">videos</property>
			<onclick>ActivateWindow(Videos)</onclick>
			<property name="path">ActivateWindow(Videos)</property>
			<property name="list">Videos</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Window(10000).Property(submenuVisibility),num-1036)</visible>
			<property name="group">1036</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="3">
			<property name="id">$NUMBER[3]</property>
			<property name="mainmenuid">2</property>
			<label>ExtendedInfo</label>
			<label2>Video Add-On</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb>image://special://home/addons/script.extendedinfo/icon.png/</thumb>
			<property name="labelID">script.extendedinfo</property>
			<property name="defaultID">script.extendedinfo</property>
			<onclick>ActivateWindow(Videos,"plugin://script.extendedinfo",return)</onclick>
			<property name="path">ActivateWindow(Videos,"plugin://script.extendedinfo",return)</property>
			<property name="list">plugin://script.extendedinfo</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Window(10000).Property(submenuVisibility),num-1036)</visible>
			<property name="group">1036</property>
			<property name="isSubmenu">True</property>
		</item>
	</include>
	<include name="skinshortcuts-group-num-1036-1">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-alt-num-1036-1">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-plugin-video-metalliq-movies-blockbusters-1">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-alt-plugin-video-metalliq-movies-blockbusters-1">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-plugin-video-metalliq-movies-blockbusters-1-1">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-alt-plugin-video-metalliq-movies-blockbusters-1-1">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-plugin-video-metalliq-tv-most-popular-1">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-alt-plugin-video-metalliq-tv-most-popular-1">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-plugin-video-metalliq-tv-most-popular-1-1">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-alt-plugin-video-metalliq-tv-most-popular-1-1">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-plugin-video-uktvnow">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-alt-plugin-video-uktvnow">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-plugin-video-uktvnow-1">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-alt-plugin-video-uktvnow-1">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-plugin-video-sportsdevil">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-alt-plugin-video-sportsdevil">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-plugin-video-sportsdevil-1">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-alt-plugin-video-sportsdevil-1">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-plugin-video-metalliq">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-alt-plugin-video-metalliq">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-plugin-video-metalliq-1">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-alt-plugin-video-metalliq-1">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-num-2">
		<item id="1">
			<property name="id">$NUMBER[1]</property>
			<property name="mainmenuid">8</property>
			<label>Audio Addons</label>
			<label2>Custom shortcut</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb />
			<property name="labelID">audioaddons</property>
			<property name="defaultID">24001</property>
			<onclick>ActivateWindow(Music,Addons,return)</onclick>
			<property name="path">ActivateWindow(Music,Addons,return)</property>
			<property name="list">Addons</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="group">2</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="2">
			<property name="id">$NUMBER[2]</property>
			<property name="mainmenuid">8</property>
			<label>MixCloud</label>
			<label2>Music Add-On</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb>image://special://home/addons/plugin.audio.mixcloud/icon.png/</thumb>
			<property name="labelID">plugin.audio.mixcloud</property>
			<property name="defaultID">plugin.audio.mixcloud</property>
			<onclick>ActivateWindow(10501,"plugin://plugin.audio.mixcloud",return)</onclick>
			<property name="path">ActivateWindow(10501,"plugin://plugin.audio.mixcloud",return)</property>
			<property name="list">plugin://plugin.audio.mixcloud</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="group">2</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="3">
			<property name="id">$NUMBER[3]</property>
			<property name="mainmenuid">8</property>
			<label>Radio</label>
			<label2>Music Add-On</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb>image://special://home/addons/plugin.audio.radio_de/icon.png/</thumb>
			<property name="labelID">plugin.audio.radio_de</property>
			<property name="defaultID">plugin.audio.radio_de</property>
			<onclick>ActivateWindow(10501,"plugin://plugin.audio.radio_de",return)</onclick>
			<property name="path">ActivateWindow(10501,"plugin://plugin.audio.radio_de",return)</property>
			<property name="list">plugin://plugin.audio.radio_de</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="group">2</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="4">
			<property name="id">$NUMBER[4]</property>
			<property name="mainmenuid">8</property>
			<label>StreamBox</label>
			<label2>Video Add-On</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb>image://special://home/addons/plugin.video.streamengine/resources/art/radio.png/</thumb>
			<property name="labelID">streambox</property>
			<property name="defaultID" />
			<onclick>ActivateWindow(10025,"plugin://plugin.video.streamengine/?url=http%3A%2F%2Fwww.listenlive.eu%2Fuk.html&amp;mode=4&amp;name=%5BCOLOR+white%5DRADIO%5B%2FCOLOR%5D&amp;iconimage=C%3A/Users/daddy/AppData/Roaming/Kodi/addons/plugin.video.streamengine/resources/art/radio.png&amp;play=&amp;date=&amp;description=&amp;page=",return)</onclick>
			<property name="path">ActivateWindow(10025,"plugin://plugin.video.streamengine/?url=http%3A%2F%2Fwww.listenlive.eu%2Fuk.html&amp;mode=4&amp;name=%5BCOLOR+white%5DRADIO%5B%2FCOLOR%5D&amp;iconimage=C%3A/Users/daddy/AppData/Roaming/Kodi/addons/plugin.video.streamengine/resources/art/radio.png&amp;play=&amp;date=&amp;description=&amp;page=",return)</property>
			<property name="list">plugin://plugin.video.streamengine/?url=http%3A%2F%2Fwww.listenlive.eu%2Fuk.html&amp;mode=4&amp;name=%5BCOLOR+white%5DRADIO%5B%2FCOLOR%5D&amp;iconimage=C%3A/Users/daddy/AppData/Roaming/Kodi/addons/plugin.video.streamengine/resources/art/radio.png&amp;play=&amp;date=&amp;description=&amp;page=</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="group">2</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="5">
			<property name="id">$NUMBER[5]</property>
			<property name="mainmenuid">8</property>
			<label>SoundCloud</label>
			<label2>Music Add-On</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb>image://special://home/addons/plugin.audio.soundcloud/icon.png/</thumb>
			<property name="labelID">plugin.audio.soundcloud</property>
			<property name="defaultID">plugin.audio.soundcloud</property>
			<onclick>ActivateWindow(10501,"plugin://plugin.audio.soundcloud",return)</onclick>
			<property name="path">ActivateWindow(10501,"plugin://plugin.audio.soundcloud",return)</property>
			<property name="list">plugin://plugin.audio.soundcloud</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="group">2</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="6">
			<property name="id">$NUMBER[6]</property>
			<property name="mainmenuid">8</property>
			<label>RAM FM 80 Radio</label>
			<label2>Music Add-On</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb>image://special://home/addons/plugin.audio.ramfm/icon.png/</thumb>
			<property name="labelID">plugin.audio.ramfm</property>
			<property name="defaultID">plugin.audio.ramfm</property>
			<onclick>ActivateWindow(10501,"plugin://plugin.audio.ramfm",return)</onclick>
			<property name="path">ActivateWindow(10501,"plugin://plugin.audio.ramfm",return)</property>
			<property name="list">plugin://plugin.audio.ramfm</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="group">2</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="7">
			<property name="id">$NUMBER[7]</property>
			<property name="mainmenuid">8</property>
			<label>Digitally Imported</label>
			<label2>Music Add-On</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb>image://special://home/addons/plugin.audio.di.fm/icon.png/</thumb>
			<property name="labelID">plugin.audio.di.fm</property>
			<property name="defaultID">plugin.audio.di.fm</property>
			<onclick>ActivateWindow(10501,"plugin://plugin.audio.di.fm",return)</onclick>
			<property name="path">ActivateWindow(10501,"plugin://plugin.audio.di.fm",return)</property>
			<property name="list">plugin://plugin.audio.di.fm</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="group">2</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="8">
			<property name="id">$NUMBER[8]</property>
			<property name="mainmenuid">8</property>
			<label>Broadcastify</label>
			<label2>Music Add-On</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb>image://special://home/addons/plugin.audio.radioreference/icon.png/</thumb>
			<property name="labelID">plugin.audio.radioreference</property>
			<property name="defaultID">plugin.audio.radioreference</property>
			<onclick>ActivateWindow(10501,"plugin://plugin.audio.radioreference",return)</onclick>
			<property name="path">ActivateWindow(10501,"plugin://plugin.audio.radioreference",return)</property>
			<property name="list">plugin://plugin.audio.radioreference</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="group">2</property>
			<property name="isSubmenu">True</property>
		</item>
	</include>
	<include name="skinshortcuts-group-alt-num-2">
		<item id="1">
			<property name="id">$NUMBER[1]</property>
			<property name="mainmenuid">8</property>
			<label>Audio Addons</label>
			<label2>Custom shortcut</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb />
			<property name="labelID">audioaddons</property>
			<property name="defaultID">24001</property>
			<onclick>ActivateWindow(Music,Addons,return)</onclick>
			<property name="path">ActivateWindow(Music,Addons,return)</property>
			<property name="list">Addons</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Window(10000).Property(submenuVisibility),num-2)</visible>
			<property name="group">2</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="2">
			<property name="id">$NUMBER[2]</property>
			<property name="mainmenuid">8</property>
			<label>MixCloud</label>
			<label2>Music Add-On</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb>image://special://home/addons/plugin.audio.mixcloud/icon.png/</thumb>
			<property name="labelID">plugin.audio.mixcloud</property>
			<property name="defaultID">plugin.audio.mixcloud</property>
			<onclick>ActivateWindow(10501,"plugin://plugin.audio.mixcloud",return)</onclick>
			<property name="path">ActivateWindow(10501,"plugin://plugin.audio.mixcloud",return)</property>
			<property name="list">plugin://plugin.audio.mixcloud</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Window(10000).Property(submenuVisibility),num-2)</visible>
			<property name="group">2</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="3">
			<property name="id">$NUMBER[3]</property>
			<property name="mainmenuid">8</property>
			<label>Radio</label>
			<label2>Music Add-On</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb>image://special://home/addons/plugin.audio.radio_de/icon.png/</thumb>
			<property name="labelID">plugin.audio.radio_de</property>
			<property name="defaultID">plugin.audio.radio_de</property>
			<onclick>ActivateWindow(10501,"plugin://plugin.audio.radio_de",return)</onclick>
			<property name="path">ActivateWindow(10501,"plugin://plugin.audio.radio_de",return)</property>
			<property name="list">plugin://plugin.audio.radio_de</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Window(10000).Property(submenuVisibility),num-2)</visible>
			<property name="group">2</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="4">
			<property name="id">$NUMBER[4]</property>
			<property name="mainmenuid">8</property>
			<label>StreamBox</label>
			<label2>Video Add-On</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb>image://special://home/addons/plugin.video.streamengine/resources/art/radio.png/</thumb>
			<property name="labelID">streambox</property>
			<property name="defaultID" />
			<onclick>ActivateWindow(10025,"plugin://plugin.video.streamengine/?url=http%3A%2F%2Fwww.listenlive.eu%2Fuk.html&amp;mode=4&amp;name=%5BCOLOR+white%5DRADIO%5B%2FCOLOR%5D&amp;iconimage=C%3A/Users/daddy/AppData/Roaming/Kodi/addons/plugin.video.streamengine/resources/art/radio.png&amp;play=&amp;date=&amp;description=&amp;page=",return)</onclick>
			<property name="path">ActivateWindow(10025,"plugin://plugin.video.streamengine/?url=http%3A%2F%2Fwww.listenlive.eu%2Fuk.html&amp;mode=4&amp;name=%5BCOLOR+white%5DRADIO%5B%2FCOLOR%5D&amp;iconimage=C%3A/Users/daddy/AppData/Roaming/Kodi/addons/plugin.video.streamengine/resources/art/radio.png&amp;play=&amp;date=&amp;description=&amp;page=",return)</property>
			<property name="list">plugin://plugin.video.streamengine/?url=http%3A%2F%2Fwww.listenlive.eu%2Fuk.html&amp;mode=4&amp;name=%5BCOLOR+white%5DRADIO%5B%2FCOLOR%5D&amp;iconimage=C%3A/Users/daddy/AppData/Roaming/Kodi/addons/plugin.video.streamengine/resources/art/radio.png&amp;play=&amp;date=&amp;description=&amp;page=</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Window(10000).Property(submenuVisibility),num-2)</visible>
			<property name="group">2</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="5">
			<property name="id">$NUMBER[5]</property>
			<property name="mainmenuid">8</property>
			<label>SoundCloud</label>
			<label2>Music Add-On</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb>image://special://home/addons/plugin.audio.soundcloud/icon.png/</thumb>
			<property name="labelID">plugin.audio.soundcloud</property>
			<property name="defaultID">plugin.audio.soundcloud</property>
			<onclick>ActivateWindow(10501,"plugin://plugin.audio.soundcloud",return)</onclick>
			<property name="path">ActivateWindow(10501,"plugin://plugin.audio.soundcloud",return)</property>
			<property name="list">plugin://plugin.audio.soundcloud</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Window(10000).Property(submenuVisibility),num-2)</visible>
			<property name="group">2</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="6">
			<property name="id">$NUMBER[6]</property>
			<property name="mainmenuid">8</property>
			<label>RAM FM 80 Radio</label>
			<label2>Music Add-On</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb>image://special://home/addons/plugin.audio.ramfm/icon.png/</thumb>
			<property name="labelID">plugin.audio.ramfm</property>
			<property name="defaultID">plugin.audio.ramfm</property>
			<onclick>ActivateWindow(10501,"plugin://plugin.audio.ramfm",return)</onclick>
			<property name="path">ActivateWindow(10501,"plugin://plugin.audio.ramfm",return)</property>
			<property name="list">plugin://plugin.audio.ramfm</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Window(10000).Property(submenuVisibility),num-2)</visible>
			<property name="group">2</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="7">
			<property name="id">$NUMBER[7]</property>
			<property name="mainmenuid">8</property>
			<label>Digitally Imported</label>
			<label2>Music Add-On</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb>image://special://home/addons/plugin.audio.di.fm/icon.png/</thumb>
			<property name="labelID">plugin.audio.di.fm</property>
			<property name="defaultID">plugin.audio.di.fm</property>
			<onclick>ActivateWindow(10501,"plugin://plugin.audio.di.fm",return)</onclick>
			<property name="path">ActivateWindow(10501,"plugin://plugin.audio.di.fm",return)</property>
			<property name="list">plugin://plugin.audio.di.fm</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Window(10000).Property(submenuVisibility),num-2)</visible>
			<property name="group">2</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="8">
			<property name="id">$NUMBER[8]</property>
			<property name="mainmenuid">8</property>
			<label>Broadcastify</label>
			<label2>Music Add-On</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb>image://special://home/addons/plugin.audio.radioreference/icon.png/</thumb>
			<property name="labelID">plugin.audio.radioreference</property>
			<property name="defaultID">plugin.audio.radioreference</property>
			<onclick>ActivateWindow(10501,"plugin://plugin.audio.radioreference",return)</onclick>
			<property name="path">ActivateWindow(10501,"plugin://plugin.audio.radioreference",return)</property>
			<property name="list">plugin://plugin.audio.radioreference</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Window(10000).Property(submenuVisibility),num-2)</visible>
			<property name="group">2</property>
			<property name="isSubmenu">True</property>
		</item>
	</include>
	<include name="skinshortcuts-group-num-2-1">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-alt-num-2-1">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-num-24001">
		<item id="1">
			<property name="id">$NUMBER[1]</property>
			<property name="mainmenuid">9</property>
			<label>Video</label>
			<label2>Videos</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb />
			<property name="labelID">video</property>
			<property name="defaultID">1037</property>
			<onclick>ActivateWindow(Videos,Addons,return)</onclick>
			<property name="path">ActivateWindow(Videos,Addons,return)</property>
			<property name="list">Addons</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="group">24001</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="2">
			<property name="id">$NUMBER[2]</property>
			<property name="mainmenuid">9</property>
			<label>Program</label>
			<label2>Programs</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb />
			<property name="labelID">program</property>
			<property name="defaultID">programs</property>
			<onclick>ActivateWindow(Programs,Addons,return)</onclick>
			<property name="path">ActivateWindow(Programs,Addons,return)</property>
			<property name="list">Addons</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="group">24001</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="3">
			<property name="id">$NUMBER[3]</property>
			<property name="mainmenuid">9</property>
			<label>Music</label>
			<label2>Music</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb />
			<property name="labelID">music</property>
			<property name="defaultID">1038</property>
			<onclick>ActivateWindow(Music,Addons,return)</onclick>
			<property name="path">ActivateWindow(Music,Addons,return)</property>
			<property name="list">Addons</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="group">24001</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="4">
			<property name="id">$NUMBER[4]</property>
			<property name="mainmenuid">9</property>
			<label>TvAddons</label>
			<label2>Program</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb>image://special://home/addons/plugin.program.addoninstaller/icon.png/</thumb>
			<property name="labelID">plugin.program.addoninstaller</property>
			<property name="defaultID">plugin.program.addoninstaller</property>
			<onclick>ActivateWindow(Programs,"plugin://plugin.program.addoninstaller",return)</onclick>
			<property name="path">ActivateWindow(Programs,"plugin://plugin.program.addoninstaller",return)</property>
			<property name="list">plugin://plugin.program.addoninstaller</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="group">24001</property>
			<property name="isSubmenu">True</property>
		</item>
	</include>
	<include name="skinshortcuts-group-alt-num-24001">
		<item id="1">
			<property name="id">$NUMBER[1]</property>
			<property name="mainmenuid">9</property>
			<label>Video</label>
			<label2>Videos</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb />
			<property name="labelID">video</property>
			<property name="defaultID">1037</property>
			<onclick>ActivateWindow(Videos,Addons,return)</onclick>
			<property name="path">ActivateWindow(Videos,Addons,return)</property>
			<property name="list">Addons</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Window(10000).Property(submenuVisibility),num-24001)</visible>
			<property name="group">24001</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="2">
			<property name="id">$NUMBER[2]</property>
			<property name="mainmenuid">9</property>
			<label>Program</label>
			<label2>Programs</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb />
			<property name="labelID">program</property>
			<property name="defaultID">programs</property>
			<onclick>ActivateWindow(Programs,Addons,return)</onclick>
			<property name="path">ActivateWindow(Programs,Addons,return)</property>
			<property name="list">Addons</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Window(10000).Property(submenuVisibility),num-24001)</visible>
			<property name="group">24001</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="3">
			<property name="id">$NUMBER[3]</property>
			<property name="mainmenuid">9</property>
			<label>Music</label>
			<label2>Music</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb />
			<property name="labelID">music</property>
			<property name="defaultID">1038</property>
			<onclick>ActivateWindow(Music,Addons,return)</onclick>
			<property name="path">ActivateWindow(Music,Addons,return)</property>
			<property name="list">Addons</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Window(10000).Property(submenuVisibility),num-24001)</visible>
			<property name="group">24001</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="4">
			<property name="id">$NUMBER[4]</property>
			<property name="mainmenuid">9</property>
			<label>TvAddons</label>
			<label2>Program</label2>
			<icon>DefaultShortcut.png</icon>
			<thumb>image://special://home/addons/plugin.program.addoninstaller/icon.png/</thumb>
			<property name="labelID">plugin.program.addoninstaller</property>
			<property name="defaultID">plugin.program.addoninstaller</property>
			<onclick>ActivateWindow(Programs,"plugin://plugin.program.addoninstaller",return)</onclick>
			<property name="path">ActivateWindow(Programs,"plugin://plugin.program.addoninstaller",return)</property>
			<property name="list">plugin://plugin.program.addoninstaller</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Window(10000).Property(submenuVisibility),num-24001)</visible>
			<property name="group">24001</property>
			<property name="isSubmenu">True</property>
		</item>
	</include>
	<include name="skinshortcuts-group-num-24001-1">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-alt-num-24001-1">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-num-31997">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-alt-num-31997">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-num-31997-1">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-alt-num-31997-1">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-num-31998">
		<item id="1">
			<property name="id">$NUMBER[1]</property>
			<property name="mainmenuid">11</property>
			<label>Channel</label>
			<label2>Favourite</label2>
			<icon>DefaultFolder.png</icon>
			<thumb>https://i.ytimg.com/vi/1ZEK6ZkR2qY/mqdefault.jpg</thumb>
			<property name="labelID">channel</property>
			<property name="defaultID">DaPulseYTChannels</property>
			<onclick>RunScript(script.qlickplay,info=list,type=channel,id=UC-jBkGiRokRd-B2ylx1VqJQ)</onclick>
			<property name="path">RunScript(script.qlickplay,info=list,type=channel,id=UC-jBkGiRokRd-B2ylx1VqJQ)</property>
			<property name="list">RunScript(script.qlickplay,info=list,type=channel,id=UC-jBkGiRokRd-B2ylx1VqJQ)</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="group">31998</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="2">
			<property name="id">$NUMBER[2]</property>
			<property name="mainmenuid">11</property>
			<label>Playlist</label>
			<label2>Favourite</label2>
			<icon>DefaultFolder.png</icon>
			<thumb>https://i.ytimg.com/vi/1ZEK6ZkR2qY/mqdefault.jpg</thumb>
			<property name="labelID">playlist</property>
			<property name="defaultID">DaPulseYTPlaylists</property>
			<onclick>ActivateWindow(video,plugin://script.qlickplay/?info=youtubeplaylist&amp;id=PLyEyQCZKWQAM2iX3S2o2pDiSOoqAaUGdU,return)</onclick>
			<property name="path">ActivateWindow(video,plugin://script.qlickplay/?info=youtubeplaylist&amp;id=PLyEyQCZKWQAM2iX3S2o2pDiSOoqAaUGdU,return)</property>
			<property name="list">plugin://script.qlickplay/?info=youtubeplaylist&amp;id=PLyEyQCZKWQAM2iX3S2o2pDiSOoqAaUGdU</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="group">31998</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="3">
			<property name="id">$NUMBER[3]</property>
			<property name="mainmenuid">11</property>
			<label>Videos</label>
			<label2>Favourite</label2>
			<icon>DefaultFolder.png</icon>
			<thumb>https://i.ytimg.com/vi/1ZEK6ZkR2qY/mqdefault.jpg</thumb>
			<property name="labelID">videos</property>
			<property name="defaultID">DaPulseYTVideos</property>
			<onclick>RunScript(script.qlickplay,info=list,type=video,query=DaButcher)</onclick>
			<property name="path">RunScript(script.qlickplay,info=list,type=video,query=DaButcher)</property>
			<property name="list">RunScript(script.qlickplay,info=list,type=video,query=DaButcher)</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="group">31998</property>
			<property name="isSubmenu">True</property>
		</item>
	</include>
	<include name="skinshortcuts-group-alt-num-31998">
		<item id="1">
			<property name="id">$NUMBER[1]</property>
			<property name="mainmenuid">11</property>
			<label>Channel</label>
			<label2>Favourite</label2>
			<icon>DefaultFolder.png</icon>
			<thumb>https://i.ytimg.com/vi/1ZEK6ZkR2qY/mqdefault.jpg</thumb>
			<property name="labelID">channel</property>
			<property name="defaultID">DaPulseYTChannels</property>
			<onclick>RunScript(script.qlickplay,info=list,type=channel,id=UC-jBkGiRokRd-B2ylx1VqJQ)</onclick>
			<property name="path">RunScript(script.qlickplay,info=list,type=channel,id=UC-jBkGiRokRd-B2ylx1VqJQ)</property>
			<property name="list">RunScript(script.qlickplay,info=list,type=channel,id=UC-jBkGiRokRd-B2ylx1VqJQ)</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Window(10000).Property(submenuVisibility),num-31998)</visible>
			<property name="group">31998</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="2">
			<property name="id">$NUMBER[2]</property>
			<property name="mainmenuid">11</property>
			<label>Playlist</label>
			<label2>Favourite</label2>
			<icon>DefaultFolder.png</icon>
			<thumb>https://i.ytimg.com/vi/1ZEK6ZkR2qY/mqdefault.jpg</thumb>
			<property name="labelID">playlist</property>
			<property name="defaultID">DaPulseYTPlaylists</property>
			<onclick>ActivateWindow(video,plugin://script.qlickplay/?info=youtubeplaylist&amp;id=PLyEyQCZKWQAM2iX3S2o2pDiSOoqAaUGdU,return)</onclick>
			<property name="path">ActivateWindow(video,plugin://script.qlickplay/?info=youtubeplaylist&amp;id=PLyEyQCZKWQAM2iX3S2o2pDiSOoqAaUGdU,return)</property>
			<property name="list">plugin://script.qlickplay/?info=youtubeplaylist&amp;id=PLyEyQCZKWQAM2iX3S2o2pDiSOoqAaUGdU</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Window(10000).Property(submenuVisibility),num-31998)</visible>
			<property name="group">31998</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="3">
			<property name="id">$NUMBER[3]</property>
			<property name="mainmenuid">11</property>
			<label>Videos</label>
			<label2>Favourite</label2>
			<icon>DefaultFolder.png</icon>
			<thumb>https://i.ytimg.com/vi/1ZEK6ZkR2qY/mqdefault.jpg</thumb>
			<property name="labelID">videos</property>
			<property name="defaultID">DaPulseYTVideos</property>
			<onclick>RunScript(script.qlickplay,info=list,type=video,query=DaButcher)</onclick>
			<property name="path">RunScript(script.qlickplay,info=list,type=video,query=DaButcher)</property>
			<property name="list">RunScript(script.qlickplay,info=list,type=video,query=DaButcher)</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Window(10000).Property(submenuVisibility),num-31998)</visible>
			<property name="group">31998</property>
			<property name="isSubmenu">True</property>
		</item>
	</include>
	<include name="skinshortcuts-group-num-31998-1">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-alt-num-31998-1">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-num-13000">
		<item id="1">
			<property name="id">$NUMBER[1]</property>
			<property name="mainmenuid">12</property>
			<label>$LOCALIZE[20077]</label>
			<label2 />
			<icon>DefaultShortcut.png</icon>
			<thumb />
			<property name="labelID">20077</property>
			<property name="defaultID">20077</property>
			<onclick>ActivateWindow(SkinSettings)</onclick>
			<property name="path">ActivateWindow(SkinSettings)</property>
			<property name="list">SkinSettings</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="group">13000</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="2">
			<property name="id">$NUMBER[2]</property>
			<property name="mainmenuid">12</property>
			<label>$LOCALIZE[130]</label>
			<label2 />
			<icon>DefaultShortcut.png</icon>
			<thumb />
			<property name="labelID">130</property>
			<property name="defaultID">130</property>
			<onclick>ActivateWindow(SystemInfo)</onclick>
			<property name="path">ActivateWindow(SystemInfo)</property>
			<property name="list">SystemInfo</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="group">13000</property>
			<property name="isSubmenu">True</property>
		</item>
	</include>
	<include name="skinshortcuts-group-alt-num-13000">
		<item id="1">
			<property name="id">$NUMBER[1]</property>
			<property name="mainmenuid">12</property>
			<label>$LOCALIZE[20077]</label>
			<label2 />
			<icon>DefaultShortcut.png</icon>
			<thumb />
			<property name="labelID">20077</property>
			<property name="defaultID">20077</property>
			<onclick>ActivateWindow(SkinSettings)</onclick>
			<property name="path">ActivateWindow(SkinSettings)</property>
			<property name="list">SkinSettings</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Window(10000).Property(submenuVisibility),num-13000)</visible>
			<property name="group">13000</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="2">
			<property name="id">$NUMBER[2]</property>
			<property name="mainmenuid">12</property>
			<label>$LOCALIZE[130]</label>
			<label2 />
			<icon>DefaultShortcut.png</icon>
			<thumb />
			<property name="labelID">130</property>
			<property name="defaultID">130</property>
			<onclick>ActivateWindow(SystemInfo)</onclick>
			<property name="path">ActivateWindow(SystemInfo)</property>
			<property name="list">SystemInfo</property>
			<visible>[StringCompare(System.ProfileName,Master user)] + StringCompare(Window(10000).Property(submenuVisibility),num-13000)</visible>
			<property name="group">13000</property>
			<property name="isSubmenu">True</property>
		</item>
	</include>
	<include name="skinshortcuts-group-num-13000-1">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-alt-num-13000-1">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-num-33060">
		<item id="1">
			<property name="id">$NUMBER[1]</property>
			<property name="mainmenuid">13</property>
			<label>$LOCALIZE[13009]</label>
			<label2 />
			<icon>DefaultShortcut.png</icon>
			<thumb />
			<property name="labelID">13009</property>
			<property name="defaultID">13009</property>
			<visible>System.ShowExitButton</visible>
			<onclick>Quit</onclick>
			<property name="path">Quit</property>
			<property name="list">Quit</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="group">33060</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="2">
			<property name="id">$NUMBER[2]</property>
			<property name="mainmenuid">13</property>
			<label>$LOCALIZE[20126]</label>
			<label2 />
			<icon>DefaultShortcut.png</icon>
			<thumb />
			<property name="labelID">20126</property>
			<property name="defaultID">20126</property>
			<visible>[System.HasLoginScreen | IntegerGreaterThan(System.ProfileCount,1)] + System.Loggedon</visible>
			<onclick>System.LogOff</onclick>
			<property name="path">System.LogOff</property>
			<property name="list">System.LogOff</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="group">33060</property>
			<property name="isSubmenu">True</property>
		</item>
	</include>
	<include name="skinshortcuts-group-alt-num-33060">
		<item id="1">
			<property name="id">$NUMBER[1]</property>
			<property name="mainmenuid">13</property>
			<label>$LOCALIZE[13009]</label>
			<label2 />
			<icon>DefaultShortcut.png</icon>
			<thumb />
			<property name="labelID">13009</property>
			<property name="defaultID">13009</property>
			<visible>[System.ShowExitButton] + StringCompare(Window(10000).Property(submenuVisibility),num-33060)</visible>
			<onclick>Quit</onclick>
			<property name="path">Quit</property>
			<property name="list">Quit</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="group">33060</property>
			<property name="isSubmenu">True</property>
		</item>
		<item id="2">
			<property name="id">$NUMBER[2]</property>
			<property name="mainmenuid">13</property>
			<label>$LOCALIZE[20126]</label>
			<label2 />
			<icon>DefaultShortcut.png</icon>
			<thumb />
			<property name="labelID">20126</property>
			<property name="defaultID">20126</property>
			<visible>[[System.HasLoginScreen | IntegerGreaterThan(System.ProfileCount,1)] + System.Loggedon] + StringCompare(Window(10000).Property(submenuVisibility),num-33060)</visible>
			<onclick>System.LogOff</onclick>
			<property name="path">System.LogOff</property>
			<property name="list">System.LogOff</property>
			<visible>StringCompare(System.ProfileName,Master user)</visible>
			<property name="group">33060</property>
			<property name="isSubmenu">True</property>
		</item>
	</include>
	<include name="skinshortcuts-group-num-33060-1">
		<description>No items</description>
	</include>
	<include name="skinshortcuts-group-alt-num-33060-1">
		<description>No items</description>
	</include>
</includes>
